/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
}

html, body {
    margin: auto 0px;
    width: 100%;

    background: url("../img/bg.jpg") repeat;
    text-align: center;

}

h5 {
    font-size: 16px;
}

hr {
    margin: 10px 0;
}

.floatClear {
    float: none;
}
.container1 {
    height: 150px;
    width: 100%;
    background: url("//miamioh.edu/stylesheets/images/patterns/red-white-chevron2.png") repeat-x;

}

.container2 {
    min-height: 100vh;
    display: inline-block;
    margin: 0 auto;
    max-width: 1024px;
    width: 100%;
    background: white;
    text-align: left;
}

#navContainer {
    padding-left: 0px;
    padding-right: 0px;
    margin-top: 0px;
}

.navigationTactical {
    color: #fffeed;
    font-weight: bold;
    font-size: 170%;
    font-family: Georgia, "Times New Roman", serif;
    float: right;
    margin: 0px;
    padding: 0px;
}

@media screen and (max-width: 480px) {
    #header-bar-right {
        display: none;
    }
}

.navigationTactical li {
    margin-left: 20px;
    float: right;
    list-style-type: none;
}

.navigationTactical li a {
    color: /* #fdf8e5 */ #000;
    margin: 0px;
}

.navigationTactical li a {
    font-size: 75%;
    font-style: italic;
    color: #000000;
    margin: 0px 0px 0px 15px;
    position: relative;
    top: -2px;
    font-weight: normal;
    /*background: white;*/
}

.navbar-default {
    background-color: #941728 !important;
    border: none;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;

}

.navbar-default .navbar-nav > li {
    margin: auto 0px;
}

.navbar-default .navbar-nav > li > a {

    color: white;
    font-family: Georgia, Times, "Times New Roman", serif;
    font-size: 13px;
    font-weight: normal;
    font-style: normal;
}

@media screen and (min-width: 900px) {
    .navbar-default .navbar-nav > li > a {
        font-size: 17px;
    }
}

@media screen and (min-width: 800px) {
    .navbar-default .navbar-nav > li > a {
        font-size: 15px;
    }
}

@media screen and (min-width: 1000px) {
    .navbar-default .navbar-nav > li > a {
        font-size: 18px;
    }
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    background-color: #fcf9e4;
    color: #C41230;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    color: #C41230;
    background-color: #fcf9e4;
}

.navbar-nav > li > .dropdown-menu {
    background: #C41230;
}

.navbar-nav > li > .dropdown-menu > li > a {
    padding-top: 0px;
    background-color: #C41230;
    color: white;
    font-family: Georgia, Times, "Times New Roman", serif;
    font-weight: normal;
    font-style: normal;
}

.navbar-nav > li > .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background-color: #FFFFFF;
    color: #C41230;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: white;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
    color: #C41230;
    background-color: #FFFFFF;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: #C41230;
    background-color: #FFFFFF;
}

.navbar-default .navbar-nav > li:active > a {
    color: #C41230;
    background-color: #FFFFFF;
}

.navbar-header > spam {
    font-size: 150%;
    font-family: Georgia, "Times New Roman", serif;
    font-style: italic;
    color: #FFFFFF;

    padding: 15px 30px;
    background: #941728;
}

@media screen and (max-width: 500px) {
    #header-content > h1 {
        font-size: 35px;
    }

    .navbar-header > spam {
        font-size: 90%;
    }
}

@media screen and (max-width: 400px) {
    #header-content > h1 {
        font-size: 25px;
    }

    .navbar-header > spam {
        font-size: 80%;
    }
}

@media screen and (max-width: 350px) {
    #header-content > h1 {
        font-size: 20px;
    }

    .navbar-header > spam {
        font-size: 80%;
    }
}

.morespace {
    height: 150px;
}

@media screen and (max-width: 1000px) {
    .morespace {
        height: 350px;
    }
}

.buttonContainer {
    display: inline-block;
    margin: 10px 0px;
}

#voteButton {
!important;
    color: #FFFFFF;
}
.electionInfo {
    font-size: 14px;
}

.participantTable {
    font-size: 14px;
}

.moduleContainer {
    padding-top: 10px;
}
.emailNotificationLabel {
    padding-top: 10px;
    vertical-align: middle;
    padding-left: 30px;
}

.emailNotificationButton {
    padding-top: 5px;
}

.containerPadding {
    padding: 15px 0px;

}

#removalNotice {
    color: red;
    display: inline-block;
    width: 100%;
    text-align: center;
    margin: 15px 0px;
}

.addBorder {
    border: 1px solid #DDDDDD;
}
.statisticsContainer {
    padding-left: 30px;
}

.dateInformation {
    margin: 10px 0;
}

.roundTable {
    padding-right: 0px;
    padding-left: 0px;
    font-size: 14px;
    margin-bottom: 10px
}

.divider {
    margin: 16px 0;
}

.subSiteOnly {
    display: block;
}

.divider {
    margin: 20px 0px;
    background: #ffffff;
    border-top: 3px solid #e3c141;
    padding: 1px;
    border-bottom: 1px solid #e3c141;
}

.row.siteFooter {
    padding: 0px 40px 15px 40px !important;
}

.row.siteFooter {
    padding-left: 20px !important;
    padding-right: 20px !important;
}

.row.siteFooter {
    padding: 0 20px 0 20px !important
}

.siteFooterTertiary {
    position: absolute;
    bottom: 0;

    /* Set the fixed height of the footer here */
    min-height: 150px;
    max-width: 1024px;
    border-bottom: 4px solid #c5001d;
}

.copyright {
    font-size: 100%;
    padding: 0 0 15px 0;
}

.row.siteFooter {
    font-size: 100%;
    color: #000000;
    font-family: Georgia, "Times New Roman", serif;
}

.footerLinks {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

.siteFooterTertiary .footerLinks li {
    padding-bottom: 4px;
}

.footerLinks li {
    float: left;
    margin-right: 10px;

    display: list-item;
    text-align: -webkit-match-parent;

}

.footerLinks li a {
    display: block;
    padding-right: 15px;
    margin-right: 15px;
    color: #007b89;
    line-height: inherit;
    background: url(../img/bulletSmall.png) no-repeat 100% center;
}

.footerLinksSecondary {
    list-style-type: none;
    margin: 0 0 10px 0;
    padding: 0px;
    font-size: 120%;
    overflow: hidden;
}

.footerLinksSecondary li {
    float: right;
    margin-left: 10px;
}

.footerLinksSecondary li a {
    display: block;
    padding-right: 15px;
    margin-right: 15px;
    color: #007b89;
    line-height: inherit;
    background: url(../img/bulletSmall.png) no-repeat 100% center;
}

.footerActions {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

.footerActions li {
    background: #4b4a44;
    float: right;
    margin-left: 10px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    padding: 5px 10px;
}

.footerActions li a {
    font-weight: bold;
    display: block;
    background: #4b4a44;
    color: #ffffff;
    font-style: normal;
    text-transform: uppercase;
    padding: 5px 0px;
    line-height: 100%;
}

#header-content > h1 > a {
    font-family: Georgia, "Times New Roman", serif;
    color: white;
    text-decoration: none;
}

@media print {
    .no-print {
        display: none;
    }
}

@media (max-width: 768px) {
    .small-device {
        padding-left: 0px;
        padding-right: 0px;
    }

    .btn-responsive {
        padding: 3px 6px;
        font-size: 100%;
        line-height: 1;
    }
}

@media (max-width: 488px) {
    .small-device {
        margin-top: 2px;
    }

    tr, td {
        font-size: 12px;
    }

    .small-device h4 {
        font-size: 12px;
    }

    .btn-responsive {
        padding: 3px 6px;
        font-size: 100%;
        line-height: 1;
    }

    .container1 {
        height: 110px !important;
    }

    .header-div, #header-content, .navbar-header {
        margin-top: 8px !important;
    }

    .logoSmall {
        height: 26px !important;
    }
}
